Is Neo1973 truly abandoned?

Holger Freyther zecke at
Fri Aug 15 00:59:50 CEST 2008

On Thursday 14 August 2008 20:03:43 John Locke wrote:
> Wow. Just. Wow.
> After being heads down on other projects for a while, I check in on the
> web site and read:
> > Note that the Neo 1973 can not currently run the OM 2008.8 software
> > (the latest release), and that there are no immediate plans to make
> > that happen. Users should instead purchase a Freerunner if they wish
> > to participate in the Openmoko community.
> (

Everything to build OM2008.8 for gta01 is in the public, in fact I built it 
overnight, checked in some changes to to not install 
connman and OM2007.2 support to save some more space in the rootfs. I don't 
have a gta01 atm (they are quite rare) so I could not test the result...

As it is quite easy to build and provide feedback and no feedback was provided 
I assumed there was no interest. One issue is that the "generic" kernel does 
not boot on gta01 but it should be easy to resolve for someone with a gta01.

kind regards


PS: E.g. mickeyl is testing FSO on GTA01 as well, so it remains supported..

More information about the community mailing list